<?xml version="1.0" encoding="utf-8"?>
<parsers date="2019.07.29">
    <item name="007ys.psr" date="2020.01.07" />
    <item name="163ke.psr" date="2020.09.11" />
    <item name="163music.psr" date="2020.10.06" />
    <item name="163video.psr" date="2020.08.09" />
    <item name="1688.psr" date="2020.11.19" />
    <item name="1905.psr" date="2021.03.24" />
    <item name="2-class.psr" date="2020.10.28" />
    <item name="22tu.psr" date="2020.01.25" />
    <item name="51zxw.psr" date="2021.03.21" />
    <item name="5tps.psr" date="2021.01.13" />
    <item name="81.psr" date="2021.01.10" />
    <item name="91.psr" date="2021.03.04" />
    <item name="acfun.psr" date="2021.01.13" />
    <item name="afreecatv.psr" date="2020.06.27" />
    <item name="air.psr" date="2019.07.29" />
    <item name="amazon.psr" date="2021.03.11" />
    <item name="audible.psr" date="2020.03.29" />
    <item name="babybus.psr" date="2020.03.31" />
    <item name="baidulive.psr" date="2021.01.18" />
    <item name="baike.psr" date="2019.10.11" />
    <item name="ballislife.psr" date="2019.05.04" />
    <item name="baobao88.psr" date="2020.04.10" />
    <item name="baomihua.psr" date="2019.07.29" />
    <item name="bcy.psr" date="2020.06.03" />
    <item name="bilibili.psr" date="2020.10.26" />
    <item name="bilibilibangumi.psr" date="2020.09.07" />
    <item name="bilibilivc.psr" date="2020.03.21" />
    <item name="boosj.psr" date="2019.11.04" />
    <item name="break.psr" date="2019.07.29" />
    <item name="bukaivip.psr" date="2021.03.12" />
    <item name="cctv.psr" date="2021.02.05" />
    <item name="cetv.psr" date="2020.11.30" />
    <item name="cmdy5.psr" date="2020.10.13" />
    <item name="cntv.psr" date="2020.06.06" />
    <item name="dancebook.psr" date="2020.03.29" />
    <item name="ddrk.psr" date="2021.03.24" />
    <item name="diyidan.psr" date="2020.03.12" />
    <item name="djivideos.psr" date="2020.11.17" />
    <item name="djyule.psr" date="2019.09.29" />
    <item name="dongjing.psr" date="2020.05.10" />
    <item name="douyin.psr" date="2021.03.23" />
    <item name="douyu.psr" date="2020.11.17" />
    <item name="dtube.psr" date="2021.01.17" />
    <item name="duboku.psr" date="2021.03.15" />
    <item name="fakings.psr" date="2019.09.30" />
    <item name="feijisu.psr" date="2021.03.17" />
    <item name="fgdgee.psr" date="2020.01.04" />
    <item name="fun.psr" date="2021.03.17" />
    <item name="gdtv.psr" date="2021.04.09" />
    <item name="hanjutv.psr" date="2020.03.29" />
    <item name="haojuwu.psr" date="2019.12.27" />
    <item name="haokan.psr" date="2021.03.29" />
    <item name="hsck7.psr" date="2020.08.16" />
    <item name="huaweiuniversity.psr" date="2021.03.19" />
    <item name="hudl.psr" date="2019.07.29" />
    <item name="huoshan.psr" date="2021.02.05" />
    <item name="huya.psr" date="2020.11.29" />
    <item name="hyd55.psr" date="2020.07.01" />
    <item name="ibaotu.psr" date="2020.12.30" />
    <item name="icourse163.psr" date="2021.03.19" />
    <item name="icourses.psr" date="2020.04.15" />
    <item name="idyjy.psr" date="2020.07.01" />
    <item name="imomoe.psr" date="2020.07.01" />
    <item name="instagram.psr" date="2020.08.27" />
    <item name="iqiyi.psr" date="2021.03.24" />
    <item name="ispot.psr" date="2019.07.29" />
    <item name="iwara.psr" date="2020.03.12" />
    <item name="ixigua.psr" date="2021.03.29" />
    <item name="izuiyou.psr" date="2021.04.01" />
    <item name="javzw.psr" date="2020.01.08" />
    <item name="jd.psr" date="2019.07.29" />
    <item name="jian.psr" date="2020.04.24" />
    <item name="jingyan.psr" date="2019.07.29" />
    <item name="jxeduyun.psr" data="2020.04.02" />
    <item name="kaikeba.psr" data="2020.12.04" />
    <item name="kandegang.psr" data="2020.09.27" />
    <item name="kangbatv.psr" date="2019.07.29" />
    <item name="kanqiye.psr" date="2020.05.03" />
    <item name="ku6.psr" date="2020.04.07" />
    <item name="kuaishou.psr" date="2021.01.06" />
    <item name="kuaishoulive.psr" date="2021.01.16" />
    <item name="kugou.psr" date="2020.01.06" />
    <item name="kugoumv.psr" date="2020.01.05" />
    <item name="leleketang.psr" date="2020.10.29" />
    <item name="line.psr" date="2020.07.10" />
    <item name="letv.psr" date="2021.03.04" />
    <item name="linecg.psr" date="2020.07.23" />
    <item name="lizhi.psr" date="2020.01.04" />
    <item name="lrts.psr" date="2021.01.03" />
    <item name="manamana.psr" date="2019.12.01" />
    <item name="meijutt.psr" date="2020.11.10" />
    <item name="meijuxingqiu.psr" date="2020.02.16" />
    <item name="meipai.psr" date="2019.11.27" />
    <item name="mgtv.psr" date="2020.11.21" />
    <item name="miaopai.psr" date="2019.11.30" />
    <item name="miguvideo.psr" date="2020.12.28" />
    <item name="mingtian.psr" date="2021.03.31" />
    <item name="missevan.psr" date="2020.04.12" />
    <item name="mmiyue.psr" date="2021.03.24" />
    <item name="moresisek.psr" date="2019.07.29" />
    <item name="mykuaiji.psr" date="2021.04.01" />
    <item name="myvidster.psr" date="2019.07.29" />
    <item name="nfmovies.psr" date="2021.03.24" />
    <item name="nfstar.psr" date="2021.03.24" />
    <item name="people.psr" date="2020.11.01" />
    <item name="pervertslut.psr" date="2020.04.14" />
    <item name="pexels.psr" date="2021.03.12" />
    <item name="pipix.psr" date="2020.09.24" />
    <item name="pptv.psr" date="2019.10.29" />
    <item name="qingting.psr" date="2020.11.27" />
    <item name="qq.psr" date="2021.03.24" />
    <item name="qqgame.psr" date="2021.01.21" />
    <item name="qqhg.psr" date="2021.02.27" />
    <item name="qqkan.psr" date="2021.02.21" />
    <item name="qqke.psr" date="2020.12.01" />
    <item name="qqkg.psr" date="2021.03.19" />
    <item name="qqkuaibao.psr" date="2021.02.27" />
    <item name="qqmusic.psr" date="2020.10.05" />
    <item name="qqmv.psr" date="2019.07.29" />
    <item name="qqview.psr" date="2020.02.21" />
    <item name="qqweishi.psr" date="2021.03.12" />
    <item name="qsptv.psr" date="2019.10.10" />
    <item name="qutoutiao.psr" date="2020.01.18" />
    <item name="renren163.psr" date="2021.03.05" />
    <item name="ruclip.psr" date="2019.07.29" />
    <item name="sciencedirectassets.psr" date="2019.11.07" />
    <item name="shenmamov.psr" date="2019.07.29" />
    <item name="siguyy.psr" date="2021.03.15" />
    <item name="sinak.psr" date="2020.11.25" />
    <item name="skypixel.psr" date="2019.09.30" />
    <item name="sohu.psr" date="2021.01.13" />
    <item name="taobao.psr" date="2021.01.03" />
    <item name="taobaolive.psr" date="2020.12.03" />
    <item name="taozhi.psr" date="2020.10.11" />
    <item name="teensex18.psr" date="2019.09.29" />
    <item name="thailianwang.psr" date="2020.02.12" />
    <item name="thisvid.psr" date="2019.07.29" />
    <item name="thzx.psr" date="2020.01.19" />
    <item name="tiktok.psr" date="2021.04.09" />
    <item name="ting55.psr" date="2021.03.18" />
    <item name="ting89.psr" date="2021.03.18" />
    <item name="tingchina.psr" date="2021.02.20" />
    <item name="tingdegang.psr" date="2020.12.27" />
    <item name="tqxxkj.psr" date="2020.03.06" />
    <item name="tudou.psr" date="2020.05.15" />
    <item name="txxx.psr" date="2019.07.29" />
    <item name="uc.psr" date="2020.05.06" />
    <item name="v1.psr" date="2019.07.29" />
    <item name="vidnode.psr" date="2019.07.29" />
    <item name="vivo.psr" date="2019.07.29" />
    <item name="vodxc.psr" date="2020.04.04" />
    <item name="vooks.psr" date="2021.02.15" />
    <item name="vootstar.psr" date="2019.09.29" />
    <item name="vporn.psr" date="2019.07.29" />
    <item name="vzan.psr" date="2021.01.30" />
    <item name="weibo.psr" date="2021.02.07" />
    <item name="weibolive.psr" date="2020.12.10" />
    <item name="wotvb.psr" date="2020.06.19" />
    <item name="wx.psr" date="2021.02.07" />
    <item name="wxtv.psr" date="2020.09.08" />
    <item name="xblaze.psr" date="2019.07.29" />
    <item name="xiangha.psr" date="2021.02.18" />
    <item name="xiaoeknow.psr" date="2020.12.31" />
    <item name="xiaohongshu.psr" date="2021.03.06" />
    <item name="ximalaya.psr" date="2020.10.13" />
    <item name="xinhuanet.psr" date="2019.10.12" />
    <item name="xinpianchang.psr" date="2020.11.17" />
    <item name="yangshipin.psr" date="2021.01.21" />
    <item name="yizhuan.psr" date="2021.02.18" />
    <item name="youku.psr" date="2021.03.24" />
    <item name="youtube.psr" date="2020.12.19" />
    <item name="youtubesr.psr" date="2020.12.09" />
    <item name="yuncheapp.psr" date="2020.10.25" />
    <item name="yunke.psr" date="2020.02.27" />
    <item name="yunketang100.psr" date="2020.02.02" />
    <item name="yunxi.psr" date="2020.05.08" />
    <item name="yy.psr" date="2019.11.21" />
    <item name="zhenbuka.psr" date="2020.09.29" />
    <item name="zhibo.psr" date="2020.04.03" />
    <item name="zhihu.psr" date="2021.04.09" />
    <item name="zhihuv.psr" date="2019.09.29" />
    <item name="ztbw.psr" date="2019.09.16" />
</parsers>